/* @override http://mura:8500/mura/default/includes/themes/merced/css/site.css */

/*	Theme: Merced */

/* @group GLOBALS
===================================== */

body {
	font-family: Arial,Helvetica,Geneva,sans-serif;
	font-size: 62.5%;
	
	color: #434343; /* #DEEFFF */
	/* background: url(../images/bg-body.gif) repeat-x; ORIGINAL */
	background: url(../images/custom/backgrounds/lagCity_434343fade300x300.jpg) repeat;
	/* background: url(../images/custom/backgrounds/lagCity_DEEFFFfade300x300.jpg) repeat; */
	}
	
* { -moz-outline: 0; }

hr {
	clear: both;
	height: 0;
	margin: 2em 0;
	border: 1px solid #ccc;
	border-width: 1px 0 0;
	}

a {
	text-decoration: none;
	color: #2e7aa7;
	}

a:hover {
	text-decoration: underline;
	}

p.intro {
	color: #666;
	line-height: 1.4em;
	margin-bottom: 1.25em;
	}


/* @group Globals - Tables
===================================== */

.content table {
	width: 100%;
	margin-top: 30px;
	}

th {
	border: 1px solid;
	border-color: #becfd6 #becfd6 #dce6ea;
	color: #32566c;
	background: #e9f3f7;
	}

td {
	padding: 10px;
	border: 1px solid #d6d6d6;
	}

tr.alt td { background: #eee; }  /*Move*/ 

/* @end Globals - Tables
-------------------------------- */


/* @group Globals - Forms
===================================== */

#primary form {
	padding: 2em;
	background: #e9f3f7;
	overflow: hidden;
	max-width: 504px; /*width of #primary in three column layout*/
	}

#primary #svSearchResults form {
	max-width: 100%;
}

#primary fieldset {
	border: none;
	padding: 0;
	}


#primary legend {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}

#primary label {
	padding-top: .5em;
	line-height: 1;
	color: #0c2846;
	}

.submit, .buttons input {
	float: right;
	height: 2em;
	line-height: 2.1em;
	border: none;
	padding: 0 1em;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	background: #2e7aa7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	}

/* @group Globals - Forms - Search
===================================== */

#searchForm {
	position: absolute;
	top: 30%;
	right: 0;
	margin: 0;
	padding: 0;
	}

#searchForm fieldset {
	padding: 0;
	border: 0;
	}

#searchForm input.text {
	float: left;
	width: 160px;
	margin: 0 .75em 0 0;
	font-style: italic;
		padding: 1px;
	}

#searchForm .submit {
	float: right;
	}

/* @end Globals - Forms - Search
-------------------------------- */


/* @group Globals - Forms - Login
===================================== */

/* @group Globals - Forms - Login
===================================== */

#login {
	padding-bottom: 1em !important;
	}

#login ol {
	padding-top: 0;
	}

#svLoginContainer input.text {
	width: 99%;
	}

#svLoginContainer p.required {
	float: none;
	clear: both;
	}

#sendLogin fieldset {
	margin-top: -.5em;
	padding-top: .25em;
	}

/* @end Globals - Forms - Login
-------------------------------- */

.sidebar #login {
	padding: 0;
	}

/* @end Globals - Forms - Login
-------------------------------- */


/* @group Globals - Forms - Comments
===================================== */

#svComments {
	border-top: 2px solid #ccc;
	margin-top: 3em;
	padding-top: 2em;
	}

#svComments dl {
	border-bottom: 1px dotted #ccc;
	}



/* @end Globals - Forms - Comments
-------------------------------- */

/* @end Globals - Forms
-------------------------------- */

/* @end GLOBALS
-------------------------------- */



/* @group HELPER CLASSES
===================================== */

.clearfix:after {
	content: " "; /* Avoid extra space */
	}

/* @end HELPER CLASSES
-------------------------------- */



/* @group LAYOUT
===================================== */

#container {
	width: 900px;
	margin: 0 auto;
	padding: 0 25px 25px;
	background: #fff;
	}

#content {
	position: relative;
	margin-top: 15px;
	}

.home #content {
	margin-top: 0;
	}

#primary {
	float: left;
	width: 100%;
	color: #232323;
	}
.home #primary {
	width: 687px;
	}
.twoColSL #primary {
	float: right;
	width: 707px;
	}

.twoColSR #primary {
	float: left;
	width: 707px;
	}

.threeCol #primary {
	width: 504px;
	}

.content,
.sidebar {
	min-height: 100px; /*Fixes odd no-content disappearing bug.*/
	}

#left {
	float: left;
	width: 167px;
	margin-right: 26px;
	padding: 30px 0;
	}

.home #left {
	width: 687px;
	padding: 0;
	}

#right {
	float: right;
	width: 156px;
	margin: 13px 0 0;
	padding: 16px 13px;
	}

.home #right {
	width: 213px;
	margin: -40px 0 0;
	padding: 0;
	}

.threeColSR {
	width: 167px;
	}

.sidebar {}
#left.sidebar {}
#right.sidebar {}


/* @group Layout - Header
===================================== */

#header {
	position: relative;
	padding-top: 9px; /* was padding-top: 39px; */
	}

/* below set for default mura logo as logo.gif 	
h1 a {
	display: block;
	width: 102px;
	height: 32px;
	margin: 0 0 10px;
	text-indent: -9999px;
	background: url(../images/logo.gif) no-repeat;
	} */

/* below uses logo gif version remade to borrow from existing City site logo  */
h1 a {
	display: block;
	width: 394px;
	height: 135px; /* was 136px; */
	margin: 10 0 0px; /* was 0 0 10px; */
	text-indent: -9999px;
	/* background: url(../images/logoCity.gif) no-repeat; */
	/* background: url(../images/lagCity_hubLogox394x60.gif) no-repeat; */
	/* background: url(../images/lagcity_logoTest262x70rev2.png) no-repeat; */ 
	/* background: url(../images/CityLogo_140x140.gif) no-repeat; */ 
	/* background: url(../images/CityLogo_264x106F.jpg) no-repeat; */ 
	background: url(../images/CityLogo_LaGrande-Seal308x139L.png) no-repeat;
	}	
	
/* below uses nasty png ripped from photo of city hall signage  */	
/* h1 a {
	display: block;
	width: 250px;
	height: 62px;
	margin: 0 0 10px;
	text-indent: -9999px;
	background: url(../images/lagcity_logo_hub_fade.png) no-repeat;
	} */
	
#header .navUtility {
	position: absolute;
	top: 32%;
	right: 225px;
	}
	
#headerpix {
	/* leh 2/22/10 */
	width: 900px;
	height: 209px;
	background: url(../images/20070929-cityHall_900x209.jpg) no-repeat;
	}	
	
div.banner{
	/* leh 2/23/10 adapted from home.eoni.com/banner.css,banner.cfm */
	height:209px;
	width:900px;
	position:relative;
	background-repeat:no-repeat;
	}
div#banner_image1{background-image: url(../images/custom/banners/banner1.jpg);}  /* city hall pano */
div#banner_image2{background-image: url(../images/custom/banners/banner2.jpg);}	 /* library at dusk */
div#banner_image3{background-image: url(../images/custom/banners/banner3.jpg);}	 /* composite three scenics */
div#banner_image4{background-image: url(../images/custom/banners/banner4.jpg);}	 /* composite three public safety */
div#banner_image5{background-image: url(../images/custom/banners/banner5.jpg);}	 /* grande ronde river riverside park */
div#banner_image6{background-image: url(../images/custom/banners/banner6.jpg);}	 /* farmers market */
div#banner_image7{background-image: url(../images/custom/banners/banner7.jpg);}	 /* valley view */
div#banner_image8{background-image: url(../images/custom/banners/banner8.jpg);}	 /* domestic violence parade */
div#banner_image9{background-image: url(../images/custom/banners/banner9.jpg);}	 /* lhs band at max square */
div#banner_image10{background-image: url(../images/custom/banners/banner10.jpg);}	 /* corvettes on parade */
div#banner_image11{background-image: url(../images/custom/banners/banner11.jpg);}	 /* trees and sky */
div#banner_image12{background-image: url(../images/custom/banners/banner12.jpg);}	 /* mountain top */
/*  div#banner_image13{background-image: url(../images/custom/banners/banner13.jpg);}	 train railroad yards RSTROPE DELETE 6/22/10 */
div#banner_image13{background-image: url(../images/custom/banners/banner13.jpg);}    /* was banner99 - police cars */ 
/* div#banner_image14{background-image: url(../images/custom/banners/banner14.jpg);}	 adams avenue red lights  RSTROPE DELETE 6/22/10 */
div#banner_image14{background-image: url(../images/custom/banners/banner14.jpg);}	/* was banner98 - bicycles on 4th street */
div#banner_image15{background-image: url(../images/custom/banners/banner15.jpg);}	 /* flags at orange sunset */
div#banner_image16{background-image: url(../images/custom/banners/banner16.jpg);}	 /* local transit bus */
div#banner_image17{background-image: url(../images/custom/banners/banner17.jpg);}	 /* mt emaily sunrise pano */
div#banner_image18{background-image: url(../images/custom/banners/banner18.jpg);}	 /* winter trees */
div#banner_image19{background-image: url(../images/custom/banners/banner19.jpg);}	 /* green leaves */
div#banner_image20{background-image: url(../images/custom/banners/banner20.jpg);}	 /* flowers */
/* div#banner_image21{background-image: url(../images/custom/banners/banner21.jpg);}	 mt emily at night RSTROPE DELETE 6/22/10 */
div#banner_image21{background-image: url(../images/custom/banners/banner21.jpg);}	/* was banner96 - LHS jazz band at community ctr */
div#banner_image22{background-image: url(../images/custom/banners/banner22.jpg);}	 /* city hall signage */
div#banner_image23{background-image: url(../images/custom/banners/banner23.jpg);}	 /* vegetables at farmers market */
div#banner_image24{background-image: url(../images/custom/banners/banner24.jpg);}	 /* green yellow leaves bush */
div#banner_image25{background-image: url(../images/custom/banners/banner25.jpg);}	 /* us flag */
div#banner_image26{background-image: url(../images/custom/banners/banner26.jpg);}	 /* cloud and trees */
div#banner_image27{background-image: url(../images/custom/banners/banner27.jpg);}	 /* cat */
div#banner_image28{background-image: url(../images/custom/banners/banner28.jpg);}	 /* cloud 1 */
div#banner_image29{background-image: url(../images/custom/banners/banner29.jpg);}	 /* mt harris overlooking la grande */
div#banner_image30{background-image: url(../images/custom/banners/banner30.jpg);}	 /* cloud 2 */
div#banner_image31{background-image: url(../images/custom/banners/banner31.jpg);}	 /* fox hill overlook */
/* div#banner_image32{background-image: url(../images/custom/banners/banner32.jpg);}	 train yard STROPE DELETE 6/22/10  */
div#banner_image32{background-image: url(../images/custom/banners/banner32.jpg);}	/* banner95 - union highway trees; was EOLS horse racing */
div#banner_image33{background-image: url(../images/custom/banners/banner33.jpg);}	 /* deer in La Grande */
div#banner_image34{background-image: url(../images/custom/banners/banner34.jpg);}	 /* banner34 - Morgan Lake North end */
/*  div#banner_image35{background-image: url(../images/custom/banners/banner35.jpg);}	 banner35 - Rail Yards STROPE DELETE 6/22/10  */
div#banner_image35{background-image: url(../images/custom/banners/banner35.jpg);}	/* banner94 - Fox Hill side hill over */
div#banner_image36{background-image: url(../images/custom/banners/banner36.jpg);}	 /* banner36 - Marching LHS band */
/* div#banner_image37{background-image: url(../images/custom/banners/banner37.jpg);}	 banner37 - late afternoon grassy lot STROPE DELETE 6/22/10   */
div#banner_image37{background-image: url(../images/custom/banners/banner37.jpg);}	/* banner93 - EOU overview from Morgan Lake Road; was EOLS rodeo */
div#banner_image38{background-image: url(../images/custom/banners/banner38.jpg);}	 /* banner38 - Ackerman front entrance */
/* div#banner_image39{background-image: url(../images/custom/banners/banner39.jpg);}	 banner39 - LHS marching band closeup STROPE DELETE 6/22/10  */
div#banner_image39{background-image: url(../images/custom/banners/banner39.jpg);}	/* banner92 - Foothill Rd sunrise */
div#banner_image40{background-image: url(../images/custom/banners/banner40.jpg);}	 /* banner40 - angled City Hall signage */
/* div#banner_image41{background-image: url(../images/custom/banners/banner41.jpg);}	 banner41 - flag over Courthouse with contrail STROPE DELETE 6/22/10   */
div#banner_image41{background-image: url(../images/custom/banners/banner41.jpg);}	/* banner91 - Foothill Rd from Ladd, wide shot */
/* div#banner_image42{background-image: url(../images/custom/banners/banner42.jpg);}	 banner42 - drug free relay STROPE DELETE 6/22/10   */
div#banner_image42{background-image: url(../images/custom/banners/banner42.jpg);}	/* banner90 - Yellow flowers on green, concrete */
div#banner_image43{background-image: url(../images/custom/banners/banner43.jpg);}	 /* banner43 - EOU Admin Bldg back steps */
/* div#banner_image44{background-image: url(../images/custom/banners/banner44.jpg);}	 banner44 - Ackerman roof and tree STROPE DELETE 6/22/10 */
div#banner_image44{background-image: url(../images/custom/banners/banner44.jpg);}	/* banner89 - Foothill Rd on barn, mid shot */
div#banner_image45{background-image: url(../images/custom/banners/banner45.jpg);}	 /* banner45 - fair grounds overlook */
div#banner_image46{background-image: url(../images/custom/banners/banner46.jpg);}	 /* banner46 - wood fence with flowers */
div#banner_image47{background-image: url(../images/custom/banners/banner47.jpg);}	 /* banner47 - golden clouds */
div#banner_image48{background-image: url(../images/custom/banners/banner48.jpg);}	 /* banner48 - backlit house with steps up hill */
div#banner_image49{background-image: url(../images/custom/banners/banner49.jpg);}	 /* banner49 - golden leaves over stream */
div#banner_image50{background-image: url(../images/custom/banners/banner50.jpg);}	 /* banner50 - moon through branches */
div#banner_image51{background-image: url(../images/custom/banners/banner51.jpg);}	 /* banner51 - tree reflection at Morgan Lake */
div#banner_image52{background-image: url(../images/custom/banners/banner52.jpg);}	 /* banner52 - Morgan Lake tree line meadow */
div#banner_image53{background-image: url(../images/custom/banners/banner53.jpg);}	 /* banner53 - looking North from Morgan Lake */
div#banner_image54{background-image: url(../images/custom/banners/banner54.jpg);}	 /* banner54 - Mt. Emily left and La Grande */
div#banner_image55{background-image: url(../images/custom/banners/banner55.jpg);}	 /* banner55 - mt emily framed by trees */
div#banner_image56{background-image: url(../images/custom/banners/banner56.jpg);}	 /* banner56 - 4th and Adams pano */
div#banner_image57{background-image: url(../images/custom/banners/banner57.jpg);}	 /* banner57 - Farmers Market semi-pano */
div#banner_image58{background-image: url(../images/custom/banners/banner58.jpg);}	 /* banner58 - 1005 bushes and purple flowers */
div#banner_image59{background-image: url(../images/custom/banners/banner59.jpg);}	 /* banner59 - school ahead sign with fall colors */
div#banner_image60{background-image: url(../images/custom/banners/banner60.jpg);}	 /* banner60 - shadowy sidewalk and grass */
div#banner_image61{background-image: url(../images/custom/banners/banner61.jpg);}	 /* banner61 - EOU/LHS stadium */
div#banner_image62{background-image: url(../images/custom/banners/banner62.jpg);}	 /* banner62 - sun flare looking from Fox Hill */
/* div#banner_image63{background-image: url(../images/custom/banners/banner63.jpg);}	 banner63 - DUPE 50 moon through branches STROPE DELETE 6/22/10 */
div#banner_image63{background-image: url(../images/custom/banners/banner63.jpg);}	/* banner88 - LHS Marching Band night football */
div#banner_image64{background-image: url(../images/custom/banners/banner64.jpg);}	 /* banner64 - kids wading in yellow river */
div#banner_image65{background-image: url(../images/custom/banners/banner65.jpg);}	 /* banner65 - flag over county bldg cloud left */	
div#banner_image66{background-image: url(../images/custom/banners/banner66.jpg);}	 /* banner66 - horse and old barn */
div#banner_image67{background-image: url(../images/custom/banners/banner67.jpg);}	 /* banner67 - sunflower field */
div#banner_image68{background-image: url(../images/custom/banners/banner68.jpg);}	 /* banner68 - drug free relay 2008 with flag */
div#banner_image69{background-image: url(../images/custom/banners/banner69.jpg);}	 /* banner69 - drug free relay march */
div#banner_image70{background-image: url(../images/custom/banners/banner70.jpg);}	 /* banner70 - EOU string sextet */
div#banner_image71{background-image: url(../images/custom/banners/banner71.jpg);}	 /* banner71 - goldenbrown stubble field */
div#banner_image72{background-image: url(../images/custom/banners/banner72.jpg);}	 /* banner72 - moon rise over la grande */
div#banner_image73{background-image: url(../images/custom/banners/banner73.jpg);}	 /* banner73 - connie sunflowers */
div#banner_image74{background-image: url(../images/custom/banners/banner74.jpg);}	 /* banner74 - Bench at Ladd Marsh lookout */
div#banner_image75{background-image: url(../images/custom/banners/banner75.jpg);}	 /* banner75 - colorful fall brush and leaves */
div#banner_image76{background-image: url(../images/custom/banners/banner76.jpg);}	 /* banner76 - Ladd Marsh lookout */
div#banner_image77{background-image: url(../images/custom/banners/banner77.jpg);}	 /* banner77 - looking north over Ladd Marsh */
div#banner_image78{background-image: url(../images/custom/banners/banner78.jpg);}	 /* banner78 - Mammen house from street */
div#banner_image79{background-image: url(../images/custom/banners/banner79.jpg);}	 /* banner79 - leaves on 1005 bush */
div#banner_image80{background-image: url(../images/custom/banners/banner80.jpg);}	 /* banner80 - EOU curving wall */
div#banner_image81{background-image: url(../images/custom/banners/banner81.jpg);}	 /* banner81 - Mt. Emily through trees */
div#banner_image82{background-image: url(../images/custom/banners/banner82.jpg);}	 /* banner82 - backlit fence with sun flare */
div#banner_image83{background-image: url(../images/custom/banners/banner83.jpg);}	 /* banner83 - Grande Ronde River water */
div#banner_image84{background-image: url(../images/custom/banners/banner84.jpg);}	 /* banner84 - deer in snow, Orchard Road */
div#banner_image85{background-image: url(../images/custom/banners/banner85.jpg);}	 /* banner85 - Morgan Lake late winter pano */
div#banner_image86{background-image: url(../images/custom/banners/banner86.jpg);}	 /* banner86 - McKenzie theatre sculpture wall  */
div#banner_image87{background-image: url(../images/custom/banners/banner87.jpg);}	 /* banner87 - farm buildings off Union Highway */
	 

	
/* @end Layout - Header
-------------------------------- */


/* @group Layout - Right
===================================== */

#right {
	background: #f2f2f2;
	}

/* @end Layout - Right
-------------------------------- */


/* @group Layout - Footer
===================================== */

#footer {
	clear: both;
	margin-top: 40px;
	padding-top: 17px;
	border-top: 1px solid #ededed;
	}

#footer p {
	float: right;
	font-size: .9em;
	color: #999;
	}

/* @end Layout - Footer
-------------------------------- */

/* @end LAYOUT
-------------------------------- */



/* @group NAVIGATION/UI
===================================== */

/* @group Nav - Breadcrumb
===================================== */

#crumbList {
	margin: 0 0 1.5em;
	}

#crumbList li {
	font-size: 1.1em;
	}

#crumbList li a:hover {
	text-decoration: underline;
	}

/* @end Nav - Breadcrumb
-------------------------------- */

/* @group Nav - Utility
===================================== */

.navUtility {
	overflow: hidden;
	margin: 0;
	padding: 0;
	}

.navUtility li {
	display: inline;
	margin: 0 .5em 0 -0.5em;
	padding: 0 10px;
	list-style: none;
	font-size: 1em !important;
	}

#footer .navUtility {
	float: left;
	}

#footer .navUtility li {
	padding: 0 5px;
	border-left: 1px solid #cfcfcf;
	}

#header .navUtility li {
	border-left: 1px solid #959595;
	}

#footer .navUtility li a {
	font-size: .9em !important;
	color: #999;
	}

/* @end Nav - Primary
-------------------------------- */

/* @group Nav - Primary
===================================== */

#navPrimary {
	height: 40px;
	overflow: hidden;
	margin: 40px 0 0 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
	color: #fff;
	background: #0c2846; /* 000066 to match old City logo background */ /* merced orig = #0c2846 */
	font-family: Arial, sans-serif; /* added LEH 2-11-10 */
	}

#navPrimary li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	}

#navPrimary li.first {
	margin-left: 15px;
	}

#navPrimary a {
	display: block;
	padding: 0 15px;
	line-height: 40px;
	color: #fff;
	text-decoration: none;
	}

#navPrimary li a:hover, #navPrimary li.current a, #navPrimary li:hover, #navPrimary li.sfhover {
	background: #2e7aa7;
	}

#navPrimary li:hover a, #navPrimary li li:hover a:hover, #navPrimary li.sfhover a:hover {
	color: #fff;
	}

#navPrimary li li a:hover {
	color: #fff;
		text-decoration: underline;
	}

/* @group Nav - Primary - Dropdown
===================================== */
/* http://www.htmldog.com/articles/suckerfish/dropdowns/ */

#navPrimary li ul { /* second-level lists */
	position: absolute;
	left: -9999px;
	z-index: 10;
	width: 12em;
	margin: 0;
	padding-left: 0;
	list-style: none;
	background: #2e7aa7;
	}

#navPrimary li li { /* all list items */
	float: left;
	width: 12em; /* width needed for Opera */
	margin: 0 !important;
	}

#navPrimary li li a {
	display: block;
	padding: .5em;
	line-height: 1;
	text-transform: none;
	}

#navPrimary ul li.first,
#navPrimary ul li li.first { /* all list items */
	border: 0;
	}

#navPrimary li ul ul { /* third-and-above-level lists */
	margin: -1.95em 0 0 12em;
	}

#navPrimary li:hover ul ul,
#navPrimary li:hover ul ul ul,
#navPrimary li.sfhover ul ul,
#navPrimary li.sfhover ul ul ul {
	left: -9999px;
		z-index: 1001;
	}

#navPrimary li:hover ul,
#navPrimary li li:hover ul,
#navPrimary li li li:hover ul,
#navPrimary li.sfhover ul,
#navPrimary li li.sfhover ul,
#navPrimary li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	}

/* @end Nav - Primary - Dropdown
-------------------------------- */



/* @end Nav - Primary
-------------------------------- */





/* @group Nav - Secondary
===================================== */

.navSecondary {
	margin: 0 0 4em;
	padding: 0;
	list-style: none;
	height: auto;
	}

.navSecondary li {
	margin: 0 0 .5em;
	padding: 0 0 .5em;
	border-bottom: 1px solid #d6d6d6;
	line-height: 1.2;
	}

.navSecondary .last {
	border: 0;
	padding-bottom: 0;
	}

.navSecondary li ul {
	margin: .5em 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	}

.navSecondary li {
	margin-bottom: .5em;
	}

.navSecondary li a {
	display: block;
	}
.navSecondary li a:hover {
	}

.navSecondary li.current a {
	font-weight: bold;
	color: #ff3405;
	}


/* @group Nav - Secondary - Second Level
===================================== */

.navSecondary li.current ul {
	}

.navSecondary li li {
	margin: 0 0 .5em 1em;
	padding: 0;
	border-bottom: none;
	list-style: none;
	line-height: 1.2em;
	}

.navSecondary li.current li a {
	font-weight: normal;
	color: #434343;
	}

/* @end Nav - Secondary - Second Level
-------------------------------- */

/* @end Nav - Secondary
-------------------------------- */


/* @group Nav - More Results
===================================== */

.moreResults {
	border-top: 2px solid #e6e6e6;
	padding-top: 1.5em;
}

/*.moreResults dt {
	float: left;
	margin-right: .5em;
	}*/

.moreResults ul {
	/*float: right;*/
	overflow: hidden;
	margin: 0;
	padding: 0;
	}

.moreResults li {
	display: inline;
	padding: 0 .25em;
	list-style: none;
	border-right: 1px solid #b6b6b6;
	}
	
.moreResults li.resultsFound {
	padding-right: .5em;
}
	
.moreResults li.navNext {
	border-right: 0;
	}
	
.moreResults li.navPrev {
	border-right: 0;
	}

.moreResults li a {
	padding: 0;
	}

/* @end Nav - More Results
-------------------------------- */

/* @end NAVIGATION/UI
-------------------------------- */



/* @group MODULES
===================================== */

/* @group Galleries
===================================== */
/*Optimized Grid for 80px Thumbnails*/

#svGallery {
	border-top: 2px solid #e6e6e6;
	padding-top: 1.8em;
}

.oneCol #svGallery li {
	width: 9%;
	}
	
.twoColSR #svGallery li, .twoColSL #svGallery li {
	width: 11%;
	}

.threeCol #svGallery li {
	width: 18%;
	}


/* @end
-------------------------------- */

/* @group Calendar
===================================== */

.svCalendar table {
	margin-top: 0;
	}

.svCalendar th {
	background: #0c2846;
	vertical-align: middle;
	}

.svCalendar th a, .svCalendar th a:hover {
	background: #0c2846;
	}

.svCalendar th a:hover {
	color: #2e7aa7;
	}


.svCalendar tr.dayofweek td {
	background: #2e7aa7;
	color: #fff;
	}

.svCalendar th,
.svCalendar td {
	border: 1px solid #fff;
	}

.svCalendar td {
		background: #e9f3f7;
	}


/* @end Calendar
-------------------------------- */

/* @group Dragable Feeds */

#svRSSFeeds form {
	background: transparent;
	}

li.boxItemHeader { /* Link of items inside dragable boxes */
	color: #2e7aa7;
	padding-left: 10px;
	background: url(../images/pointer_red_sm.gif) no-repeat left .25em;
	}

a.boxItemHeader { /* Link of items inside dragable boxes */
	color: #2e7aa7;
	}

#svAddNewFeed {
	padding: 0 !important;
	background: transparent !important;
	}

#svAddNewFeed button { /* !important used to override dragable_feeds.css */
	background: #2e7aa7 !important;
	font-size: 11px !important;
	}

/* @end */


/* @group Emergency Alerts
===================================== */

#emergencyAlertsContainer {
	padding: 8px 0 1px;
	border: 1px solid #ddd;
	}

#emergencyAlertsContainer p img {
	display: block;
	margin: 0 auto;
	}

#emergencyAlertsContainer dl {
	margin: 0;
	padding: 3px 8px;
	}

#emergencyAlertsContainer dt {
	margin: 0 0 2px;
	font-size: 10px;
	font-weight: normal;
	color: #777;
	}

#emergencyAlertsContainer dd {
	font-size: 13px;
	font-weight: bold;
	}

/* @end Emergency Alerts
-------------------------------- */


/* @group Features
===================================== */

#features {
	overflow: hidden;
	}

#features dl {
	float: left;
	clear: none;
	width: 213px;
	margin: 0 16px 0 0;
	}

#features dt {
	font-size: 2em;
	font-weight: bold;
	letter-spacing: -0.025em;
	}

#features dt a {
	color: #232323;
	}

#features dt a:hover {
	text-decoration: none;
	}

#features dd {
	font-size: 1.1em;
	}

#features dd p {
	margin: -3px 0 8px;
	line-height: 15px;
	}

#features dd a {
	font-weight: bold;
	}

#features dd.image {
	float: none;
	margin: 0 0 1.7em;
	}

#features dd.image img {
	/* recommended size: */
	/*width: 213px;*/
	/*height: 120px;*/
	}


/* @end Features
-------------------------------- */


/* @group Home Feeds
===================================== */

.home .sidebar .svIndex h3 {
	display: block;
	padding: 0 1em;
	margin-bottom: 1em;
	line-height: 40px;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #fff;
	background: #ff3405;
	}

.home .sidebar .svIndex dl {
	margin: 0 1.5em 1em;
	padding: 0 0 .5em;
	border-bottom: 1px solid #d6d6d6;
	}

.home .sidebar .svIndex dl.last, .home .sidebar .svIndex dl:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	}

.home .sidebar .svIndex dt {
	margin: 0 0 .5em;
	padding: 0;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.3;
	}

.home .sidebar .svIndex dt.releaseDate {
	margin: 0 0 3px;
	font-size: 1em;
	text-transform: uppercase;
	color: #979797;
	}

.home .sidebar .svIndex dd {
	margin: 0 0 .25em;
	padding: 0;
	font-size: 1.1em;
	color: #434343;
	}

.home .sidebar .svIndex dd.summary {
	margin: 0 0 .5em;
	}

/*.home .sidebar .credits,
.home .sidebar .tags,
.home .sidebar .ratings,
.home .sidebar .credits {
	color: #999 !important;
	}*/

.home .sidebar .svIndex dl.hasImage .image {
	margin: 0 .5em 0em 0;
	}

.home .sidebar .svIndex dl.hasImage .image img {
	width: 50px;
	}

.home .sidebar .svIndex dd p {
	margin: 0;
	padding: 0;
	line-height: inherit;
	}

.home .sidebar .svIndex span.readMore a {
	display: none;
	}

/* @end Home Promo Feeds
-------------------------------- */

/* @group Indexes
===================================== */

.svIndex dl {
	padding-bottom: 1em;
	border-bottom: 1px dotted #ccc;
	}

.sidebar .svIndex dl {
	margin: .5em 0;
	padding: .5em 0 .5em;
	}

.svIndex dl.hasImage {
		padding-left: 90px;
		position: relative;
		min-height: 90px;
		}

.sidebar .svIndex dl.hasImage {
	min-height: 0;
	padding-left: 0;
	}

.svIndex dl.hasImage .image {
		float: none;
		}

.sidebar .svIndex dl.hasImage .image {
	display: none;
	}

.content .svIndex {
	margin-top: 2em;
	}

.content .svIndex dt {
	font-size: 1.6em;
	margin-bottom: .5em;
	}

.svIndex dt.releaseDate {
	text-transform: uppercase;
	color: #777;
	margin-bottom: .5em;
	font-size: 1em !important;
	}

.svIndex dd {
	line-height: 1.2;
	}

.svIndex dd.image {
	position: absolute;
	top: 0;
	left: 0;
	}

/* @group Ratings */

.content .svIndex dd.credits,
.content .svIndex  dd.comments,
.content .svIndex  dd.tags,
.content .svIndex  dd.rating {
	line-height: 20px; /* acommodate height of stars */
	}

div.stars a {
	width: 14px;
	height: 13px;
	background: transparent url(../images/rater/stars.png) no-repeat;
}

.zero { background-image: url(../images/rater/star_zero.png); }
.one { background-image: url(../images/rater/star_one.png); }
.onehalf { background-image: url(../images/rater/star_onehalf.png); }
.two { background-image: url(../images/rater/star_two.png); }
.twohalf { background-image: url(../images/rater/star_twohalf.png); }
.three { background-image: url(../images/rater/star_three.png); }
.threehalf { background-image: url(../images/rater/star_threehalf.png); }
.four { background-image: url(../images/rater/star_four.png); }
.fourhalf { background-image: url(../images/rater/star_fourhalf.png); }
.five { background-image: url(../images/rater/star_five.png); }

/* @end */

/* @group Slideshow
===================================== */

.svSlides dl {
	border: 0;
	margin: 0;
	}
	
.svSlides dl.hasImage { /* Optimized for 180px wide images. Edit image size in "site settings." Adjust here as necessary*/
	position: relative;
	padding-left: 200px;
	min-height: 180px;
	}
	
.home .svSlideshow {
	position: relative;
	width: 627px;
	/*height: 234px;*/
	overflow: hidden;
	padding: 30px 30px 10px;
	margin: 0 0 2.2em;
	color: #b4dffa;
	background: #102e50 url(../images/bg-hero.jpg) no-repeat !important;
	border: 0;
	}

.home .svSlides {
	position: relative;
	border: 0;
	z-index: 1;
	padding: 0;
	margin: 0 !important;
	min-height: 186px;
	}

.home .svSlides dl {
	/*width: 440px;*/
	height: 200px;
	padding-bottom: 0;
	margin-right: 0;
	border: 0;
	font-size: 1em;
	background: transparent !important; /*for IE 6/7*/
	}

.home .svSlides dt {
	margin-bottom: .35em !important;
	font-size: 2.6em !important;
	font-weight: bold;
	letter-spacing: -0.025em;
	line-height: 1;
	color: #fff;
	}

.home .svSlides dt.releaseDate {
	color: #abdffa;
	font-size: 11px !important;
	font-weight: normal;
	margin-bottom: .5em !important;
	}

.home .svSlides dt a {
	color: #fff;
	}

.home .svSlides dd {
	margin-bottom: 1.1em;
	letter-spacing: -0.025em;
	font-size: 1.4em !important;
	line-height: 1.2em;
	padding: 0;
	}

.home .svSlides dd.image { /* Optimized for 180px wide "medium" images - edit image size in "site settings." Adjust here as necessary */
	position: absolute;
	display: block;
	width: 180px;
	height: 180px;
	float: none;
	padding: 0;
	border: 3px solid #1c5981;
	}

.home .svSlides dd.image img {
	display: block;
	}

.home .svSlides .readMore {
	float: right;
	}

.home .svSlides .readMore a {
	font-size: 11px !important;
	font-weight: bold;
	color: #fff;
	height: 2.1em;
	line-height: 2.1em;
	border: none;
	padding: 0 1em;
	display: block;
	width: 60px;
	text-align: left;
	padding-right: 22px;
	margin-right: 339px;
	margin-top: .75em;
	background: #2e7aa7 url(../images/arrows_white.gif) no-repeat 6.8em 50%;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	}

.svPager {
	text-align: center;
	line-height: 2;
	}

.home ol.svPager {
	position: relative;
	z-index: 2;
	width: 190px;
	text-align: center;
	margin: 10px 0;
	padding: 0;
	list-style: none;
	}

ol.svPager li {

	}

ol.svPager a {
	color: #fff;
	background: #0c243a;
	outline: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

ol.svPager li.activeLI a,
ol.svPager a:hover {
	background: #ff3405;
		text-decoration: none;
	}



/* @end Slideshow
-------------------------------- */

/* @end Indexes
-------------------------------- */


/* @group Session Tools
===================================== */

#svSessionTools p#welcome {
	font-weight: bold;
	color: #ff3405;
	}

/* @end Session Tools
-------------------------------- */


/* @group User Tools - Categories
===================================== */

#svCategories li {
	margin: 0;
	padding: 0;
	}

#svCategories li a {
	margin: 0;
	padding: 0;
	}

/* @end User Tools - Categories
-------------------------------- */


/* @group User Tools - Favorites
===================================== */

#favoriteList li {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	}

#favoriteList li a {
	margin: 0;
	padding: 0;
	}

/* @end User Tools - Favorites
-------------------------------- */

/* @end MODULES
-------------------------------- */


/* EOF */